<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Discord | Your Place to Talk and Hang Out</title>
        <link rel="stylesheet" href="css/style.css" />
        <link rel="icon" href="assets/images/fav.ico" type="image/x-icon" />
    </head>
    <body>
        <section id="main">
            <section class="wrapper">
                <header>
                    <h1 class="left-logo">
                        <a href="#"><img src="assets/images/logo.svg" alt="logo" /></a>
                    </h1>
                    <ul class="middle-ul">
                        <li><a href="#">Download</a></li>
                        <li><a href="#">Nitro</a></li>
                        <li><a href="#">Discover</a></li>
                        <li><a href="#">Safety</a></li>
                        <li><a href="#">Support</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Careers</a></li>
                    </ul>
                    <nav class="right-button">
                        <button>Open Discord</button>
                        <div class="left-menu">
                            <div class="toggle">
                                <span class="actionbutton" onclick="showSidebar()">
                                    <img src="assets/images/menu.svg" alt="menu" />
                                    <!--Menu-->
                                </span>
                            </div>
                        </div>
                    </nav>
                </header>
                <div class="responsive">
                    <section class="sidebarhead">
                        <div class="close-container">
                            <h1 class="left-logo">
                                <a href="#"><img src="assets/images/discord-black.svg" alt="logo" /></a>
                            </h1>
                            <div class="close">
                                <small onclick="hideSidebar()">
                                    <img src="assets/images/close.svg" alt="close" />
                                </small>
                            </div>
                        </div>
                        <div class="sidebar-main">
                            <div class="left">
                                <ul>
                                    <li><a href="#">Download</a></li>
                                    <li><a href="#">Nitro</a></li>
                                    <li><a href="#">Discover</a></li>
                                    <li><a href="#">Safety</a></li>
                                    <li><a href="#">Support</a></li>
                                    <li><a href="#">Blog</a></li>
                                    <li><a href="#">Careers</a></li>
                                </ul>
                            </div>
                        </div>
                    </section>
                </div>
            </section>
            <section class="spotlight">
                <section class="wrapper">
                    <section class="content">
                        <div class="container-spot">
                            <h1>IMAGINE A PLACE...</h1>
                            <p>
                                ...where you can belong to a school club, a gaming group, or a worldwide art community.
                                <br />
                                Where just you and a handful of friends can spend time together. A place that makes it easy
                                <br />
                                to talk every day and hang out more often.
                            </p>
                            <div class="button-bottom">
                                <button>
                                    <h5>
                                        <a href="#"><img src="assets/images/download.svg" alt="download" /></a>
                                    </h5>
                                    Download for Windows
                                </button>
                                <button class="right-button">Open Discord in your browser</button>
                            </div>
                        </div>
                    </section>
                </section>
            </section>
        </section>
        <section class="home">
            <section class="wrapper">
                <div class="create">
                    <div class="left-img">
                        <img src="assets/images/study.svg" alt="study" />
                    </div>
                    <div class="sentence">
                        <div class="space">
                            <h3>Create an invite-only place where you belong</h3>
                            <p>
                                Discord servers are organized into topic-based channels where you can collaborate,share, and
                                just talk about your day without clogging up a group chat.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
        </section>
        <section class="middle">
            <section class="wrapper">
                <div class="create">
                    <div class="sentence">
                        <div class="space">
                            <h3>Where hanging out is easy</h3>
                            <p>
                                Grab a seat in a voice channel when you’re free. Friends in your server can see you’re
                                around and instantly pop in to talk without having to call.
                            </p>
                        </div>
                    </div>
                    <div class="left-img">
                        <img src="assets/images/voice.svg" alt="study" />
                    </div>
                </div>
            </section>
        </section>
        <section class="home">
            <section class="wrapper">
                <div class="create">
                    <div class="left-img">
                        <img src="assets/images/coach.svg" alt="study" />
                    </div>
                    <div class="sentence">
                        <div class="space">
                            <h3>From few to a fandom</h3>
                            <p>
                                Get any community running with moderation tools and custom member access. Give members
                                special powers, set up private channels, and more.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
        </section>
        <footer>
            <section class="wrapper">
                <div class="footer-container">
                    <div class="left-contents">
                        <div class="top">
                            <div class="english">
                                <ul>
                                    <li>
                                        <a href="#">
                                            <h6>
                                                <img src="assets/images/india.png" alt="india" />
                                            </h6>
                                        </a>
                                    </li>
                                    <li><a href="#">English</a></li>
                                    <li>
                                        <a href="#">
                                            <h5>
                                                <img src="assets/images/down.svg" alt="down" />
                                            </h5>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="bottom">
                            <ul>
                                <li>
                                    <a href="#"><img src="assets/images/twitter.svg" alt="twitter" /></a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/instagram.svg" alt="instagram" /></a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/facebook.svg" alt="facebook" /></a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/youtube.svg" alt="youtube" /></a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/tiktok.svg" alt="tiktok" /></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="right-contents">
                        <ul>
                            <h3>Product</h3>
                            <li><a href="#">Download</a></li>
                            <li><a href="#">Nitro</a></li>
                            <li><a href="#">Status</a></li>
                            <li><a href="#">App Directory</a></li>
                            <li><a href="#">New Mobile Experience</a></li>
                        </ul>
                        <ul>
                            <h3>Company</h3>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Jobs</a></li>
                            <li><a href="#">Brand</a></li>
                            <li><a href="#">Newsroom</a></li>
                        </ul>
                        <ul>
                            <h3>Resources</h3>
                            <li><a href="#">College</a></li>
                            <li><a href="#">Support</a></li>
                            <li><a href="#">Safety</a></li>
                            <li><a href="#">Blog</a></li>
                            <li><a href="#">Feedback</a></li>
                            <li><a href="#">StreamKit</a></li>
                            <li><a href="#">Creators</a></li>
                            <li><a href="#">Community</a></li>
                            <li><a href="#">Developers</a></li>
                            <li><a href="#">Gaming</a></li>
                            <li><a href="#">Quests</a></li>
                            <li><a href="#">Official 3rd Party Merch</a></li>
                        </ul>
                        <ul>
                            <h3>Policies</h3>
                            <li><a href="#">Terms</a></li>
                            <li><a href="#">Privacy</a></li>
                            <li><a href="#">Cookie Settings</a></li>
                            <li><a href="#">Guidelines</a></li>
                            <li><a href="#">Licenses</a></li>
                            <li><a href="#">Company Information</a></li>
                        </ul>
                    </div>
                </div> 
                <div class="bottom-contents">
                    <h1 class="left-logo">
                        <a href="#"><img src="assets/images/logo.svg" alt="logo" /></a>
                    </h1>
                    <nav class="right-button">
                        <button>Open Discord</button>
                    </nav>
                </div>
            </section>
        </footer> 

        <!--Script-->
        <script>
            function showSidebar() {
                const sidebar = document.querySelector(".sidebarhead");
                sidebar.style.display = "flex";
                html.style.overflow = "hidden";
            }
            function hideSidebar() {
                const sidebar = document.querySelector(".sidebarhead");
                sidebar.style.display = "none";
                html.style.overflow = "auto";
            }
        </script>
        
    </body>
</html>
